html{
background-color:#060505;
color:white;
overflow-x:hidden;
font-family:monospace;
font-size:12px;
line-height:160%;
padding:15px;
color:#e9e5d6;
}

#container{
width:1400px;
height:auto;
margin:auto;
}
#header{
width:1400px;
}
#main{
width:460px;
height:400px;
padding:10px;
position:absolute;
margin-left:800px;
margin-top:-370px;
}
#text{
position:absolute;
margin-left:520px;
margin-top:-320px;
}
table{
text-align:right;
}